Loading...
Searching...
No Matches
FunctionT Struct Reference

## Data Fields

FunctionE | func
const char * | str
int | number_args

## Detailed Description

Definition at line 338 of file fx.c.

## Field Documentation

## func

FunctionE FunctionT::func

Definition at line 340 of file fx.c.

## number_args

int FunctionT::number_args

Definition at line 346 of file fx.c.

## str

const char* FunctionT::str

Definition at line 343 of file fx.c.

The documentation for this struct was generated from the following file:

- fx.c